Bug 218294 - CVE-2006-6142 Three XSS issues in SquirrelMail
CVE-2006-6142 Three XSS issues in SquirrelMail
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
http://bugs.gentoo.org/show_bug.cgi?i...
impact=moderate,source=gentoo,public=...
: Security
Depends On:
Blocks: 218296 CVE-2006-6142
  Show dependency treegraph
 
Reported: 2006-12-04 10:19 EST by Lubomir Kundrak
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2007-0022
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 12:13:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2006-12-04 10:19:17 EST
Description of problem:

Martijn Brinkers identified several XSS issues in versions 1.4.0 to 1.4.9 of
SquirrelMail. Fix for each one is available from upstream.

Version-Release number of selected component (if applicable):

1.4.0-1.4.9
RHEL{3,4,5}, FC{5,6}

Additional info:

Patches are here:
http://www.squirrelmail.org/patches/1.4.9-security/stable/
Comment 11 Red Hat Bugzilla 2007-01-31 12:13:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0022.html

Note You need to log in before you can comment on or make changes to this bug.